Description

Discussion: http://kune.cc/#!kune.docs.12.4085

I suggest to introduce a new rigth system as google (or picassa, doodle...) do: authorize people who have a link to access to this
information.
With a special link (generated id as google doc), it should be difficult (but not impossible) to someone to have this access.
If it is done, this should be mentionned (in tooltip for example).

For example, this could useful to display kune calendar into google calendar.

History
#1 - 11/19/2012 06:44 PM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100

Applied in changeset commit:6d504699630955f9d2b5ebe0a4a8c68849714879.

#2 - 11/20/2012 07:28 AM - Vincent Osele

I don't see how the patched code resolved this issue ?

This issue is about access to semi-private wave by a special link (as google doc) an patch is about email notifications !

#3 - 11/20/2012 12:11 PM - Vicente J. Ruiz Jurado
- Status changed from Closed to New
- % Done changed from 100 to 0

Sorry, I closed the wrong issue by error. Reopened.
